*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.hero{
    height: 100%;
    width: 100%;
    background-image:linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(back.jpg) ;
    background-position:center ;
    background-size: cover ;
    position: absolute;
}
.from-box{
    width: 380px;
    height: 480px;
    background-color: #fff;
    position: relative;
    margin: 6% auto;
    overflow: hidden;
    
}
.button-box{
    width: 220px;
     margin: 40px auto;
    position: relative;
    box-shadow: 0 0 20px 9px #ff61241f;
    border-radius: 30px;
    
}
.toggle-button{
    padding: 10px 30px;
    border: none;
    position: relative;
    background: transparent;
    cursor: pointer  ;
    outline: none;
}
#btn{
    top: 0;
    left: 0;
    position: absolute;
    width: 110px;
    height: 100% ;
    background: linear-gradient(to right,#ff105f,#ffad06);
    border-radius:30px ;
    transition: .5s;
}
.social-icons
{
    margin: 30px auto;
    text-align: center ; 
}
.social-icons i {
    margin: 20px auto;
    text-align:center ;    
    background: linear-gradient(to right,#ff105f,#ffad06);
    font-size: 20px;
    padding: 5px;
    color: white;
    height: 20px;
    width: 20px;
    border-color:black;
    cursor: pointer;
    border-radius: 50%;
    box-shadow: 0 0 20px 0 #7f7f7f3d;
  
}
.input-group{
    top: 180px;
    position: absolute;
    width: 280px;
    transition: .5s;

}
.input-field{
    width: 100%;
    padding: 10px 0;
    margin: 5px 0;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #999;
    outline: none;
    background: transparent;

}
.submit-btn{
    width: 85%;
     padding: 10px 30px;
     cursor: pointer;
    display: block;
    margin: auto;
    background: linear-gradient(to right,#ff105f,#ffad06);
    border: 0;
    outline: none;
    border-radius: 30px;
}
.checkbox
{
    margin: 30px;
}
span{
    color: #777;
    font-size: 12px;
    bottom: 68px;
   position: absolute;
}
#login{
    left:50px;
}
#regestor{
    left:450px;
}


#webpage{
  
    width: 150px;
  margin-right: 6%;
      
   color: black;

}
a{
    font-size: 15px;
       text-decoration: none;
}
a:hover{
    color: #290404;
}


